
Katello - Bug #5704

Installer requires foreman_api which is no longer supported and is not actually required by the

installer

05/13/2014 08:24 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Installer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision ebfb18e7 - 05/13/2014 08:25 PM - Eric Helms

Fixes #5704: Removing unused foreman_api gem requirement.

Revision 2565e840 - 05/13/2014 08:30 PM - Eric Helms

Merge pull request #58 from ehelms/fixes-5704

Fixes #5704: Removing unused foreman_api gem requirement.

History

#1 - 05/13/2014 09:01 PM - Eric Helms

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello-installer|commit:ebfb18e755e4affbb40a2f182aec1bf363aabb70.

#2 - 08/22/2014 08:23 AM - Eric Helms

- translation missing: en.field_release set to 13
